<h2 class="fitin-color">Najnovije</h2>
<hr>
<div id="najnovije" class="carousel slide" data-ride="carousel">
    <ol class="carousel-indicators">
      <li data-target="#najnovije" data-slide-to="0" class="active"></li>
      <li data-target="#najnovije" data-slide-to="1"></li>
      <li data-target="#najnovije" data-slide-to="2"></li>
    </ol>
    <div class="carousel-inner" role="listbox">
      <div class="carousel-item active">
        <img class="d-block img-fluid" src="/assets/prehrana.jpg" alt="First slide">
        <div class="carousel-caption d-none d-md-block">
          <h3>ŠTO JE VAŽNIJE ZA NAPREDAK, TRENING ILI PREHRANA?</h3>
          <p>
              Trening i prehrana a naposljetku i odmor tj regeneracija su od podjednake važnosti.</p>
        </div>
      </div>
      <div class="carousel-item">
        <img class="d-block img-fluid" src="/assets/prehrana3.jpg" alt="Second slide">
        <div class="carousel-caption d-none d-md-block">
            <h3>KAKO UŽIVATI U BOŽIĆNIM DELICIJAMA I OSTATI FIT</h3>
            <p>
              Blagdani povezuju obitelj i prijatelje te šire duh zajedništva.
              To je vrijeme kad su obiteljski stolovi bogatiji nego inače i kad je teško odoljeti tim ukusnim tradicionalnim jelima i kolačima. Bez obzira koliko jak karakter imali, nije lako.
            </p>
              
        </div>
      </div>
      <div class="carousel-item">
        <img class="d-block img-fluid" src="/assets/prehrana2.jpg" alt="Third slide">
        <div class="carousel-caption d-none d-md-block">
          <h3>PROTEINI SU KLJUČNI ZA MASU I ZA DEFINICIJU</h3>
          <p>Kako i koliko često se treba puniti, na što treba paziti, koju hranu odabrati i slično, pročitajte u članku.</p>
        </div>
      </div>
    </div>
    <a class="carousel-control-prev" href="#najnovije" role="button" data-slide="prev">
      <span class="carousel-control-prev-icon" aria-hidden="true"><i class="fa fa-caret-right"></i></span>
      <span class="sr-only">Previous</span>
    </a>
    <a class="carousel-control-next" href="#najnovije" role="button" data-slide="next">
      <span class="carousel-control-next-icon" aria-hidden="true"></span>
      <span class="sr-only">Next</span>
    </a>
</div>

<h2 class="fitin-color mt-4">Popularno</h2>
<hr>

<div id="popularno" class="carousel slide" data-ride="carousel">
    <ol class="carousel-indicators">
      <li data-target="#popularno" data-slide-to="0" class="active"></li>
      <li data-target="#popularno" data-slide-to="1"></li>
      <li data-target="#popularno" data-slide-to="2"></li>
    </ol>
    <div class="carousel-inner" role="listbox">
      <div class="carousel-item active">
        <img class="d-block img-fluid" src="/assets/cucanj.jpg" alt="First slide">
        <div class="carousel-caption d-none d-md-block">
          <h3>VOLIM TAJ ČUČANJ ZATO ŠTO JE MUČAN</h3>
          <p>
              Dio tijela koji u teretani odvaja muškaraca od dječaka.</p>
        </div>
      </div>
      <div class="carousel-item">
        <img class="d-block img-fluid" src="/assets/prehrana2.jpg" alt="Second slide">
        <div class="carousel-caption d-none d-md-block">
            <h3>PROTEINI SU KLJUČNI I ZA MASU I ZA DEFINICIJU
            </h3>
            <p>
              Pročitajte još jedan odličan članak našeg ambasadora Marka Lončara koji daje savjete oko konzumacije proteina.
            </p>
        </div>
      </div>
      <div class="carousel-item">
        <img class="d-block img-fluid" src="/assets/prehrana3.jpg" alt="Third slide">
        <div class="carousel-caption d-none d-md-block">
          <h3>PUNJENJE S UGLJIKOHIDRATIMA</h3>
          <p>Kako i koliko često se treba puniti, na što treba paziti, koju hranu odabrati i slično, pročitajte u članku.</p>
        </div>
      </div>
    </div>
    <a class="carousel-control-prev" href="#popularno" role="button" data-slide="prev">
      <span class="carousel-control-prev-icon" aria-hidden="true"><i class="fa fa-caret-right"></i></span>
      <span class="sr-only">Previous</span>
    </a>
    <a class="carousel-control-next" href="#popularno" role="button" data-slide="next">
      <span class="carousel-control-next-icon" aria-hidden="true"></span>
      <span class="sr-only">Next</span>
    </a>
</div>


